package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioRemarcacaoPassagensTransferenciaBean {

	private String ccfVenda;
	private String ccfRemarcado;
	private String empresaRemarcado;
	private String empresaVenda;
	private String assentoVenda;
	private String assentoRemarcado;
	private Date dataViagem;
	private Date dataViagemRemarcado;
	private String bilheteVenda;
	private String bilheteRemarcado;
	private BigDecimal multa;
	private BigDecimal diferenca;
	private String siglaTipoPassagemVenda;
	private String siglaTipoPassagemRemarcado;
	private String codOrigemVenda;
	private String descOrigemVenda;
	private String codDestinoVenda;
	private String descDestinoVenda;
	private String codOrigemRemarcado;
	private String descOrigemRemarcado;
	private String codDestinoRemarcado;
	private String descDestinoRemarcado;
	private Date dataServicoVenda;
	private Date dataServicoRemarcado;
	private Date dataRemarcacao;
	private Date dataVenda;
	private BigDecimal pedagioVenda;
	private BigDecimal seguroVenda;
	private BigDecimal taxaEmbarqueVenda;
	private BigDecimal tarifaVenda;
	private BigDecimal pedagioRemarcado;
	private BigDecimal seguroRemarcado;
	private BigDecimal taxaEmbarqueRemarcado;
	private BigDecimal tarifaRemarcado;
	private BigDecimal valorPassagemVenda;
	private BigDecimal valorPassagemRemarcado;
	private BigDecimal tppVenda;
	private BigDecimal tppRemarcado;
	private String clienteVenda;
	private String clienteRemarcado;
	private String agenciaVenda;
	private String agenciaRemarcado;
	private String formaPagamentoVenda;
	private String documentoRemarcado;
	private String documentoVenda;
	private String linhaVenda;
	private BigDecimal numLinhaVenda;
	private BigDecimal numLinhaRemarcado;
	private String linhaRemarcado;
	private String bilheteiroVenda;
	private String bilheteiroRemarcado;
	private String status;
	private BigDecimal servicoVenda;
	private BigDecimal servicoRemarcado;
	private String tipoDocumentoRemarcado;
	private String tipoDocumentoVenda;
	private String tipoVenda;
	private String tipoVendaRemarcado;
	private String tipoPassagemRemarcado;
	private String tipoPassagemVenda;
	private BigDecimal percentualDescontoVenda;
	private BigDecimal percentualDescontoRemarcado;
	private BigDecimal valorTotalVenda;
	private BigDecimal valorTotalRemarcado;

	public String getAssentoVenda() {
		return assentoVenda;
	}

	public void setAssentoVenda(String assentoVenda) {
		this.assentoVenda = assentoVenda;
	}

	public String getAssentoRemarcado() {
		return assentoRemarcado;
	}

	public void setAssentoRemarcado(String assentoRemarcado) {
		this.assentoRemarcado = assentoRemarcado;
	}

	public Date getDataViagem() {
		return dataViagem;
	}

	public void setDataViagem(Date dataViagem) {
		this.dataViagem = dataViagem;
	}

	public Date getDataViagemRemarcado() {
		return dataViagemRemarcado;
	}

	public void setDataViagemRemarcado(Date dataViagemRemarcado) {
		this.dataViagemRemarcado = dataViagemRemarcado;
	}

	public String getBilheteVenda() {
		return bilheteVenda;
	}

	public void setBilheteVenda(String bilheteVenda) {
		this.bilheteVenda = bilheteVenda;
	}

	public String getBilheteRemarcado() {
		return bilheteRemarcado;
	}

	public void setBilheteRemarcado(String bilheteRemarcado) {
		this.bilheteRemarcado = bilheteRemarcado;
	}

	public BigDecimal getMulta() {
		return multa;
	}

	public void setMulta(BigDecimal multa) {
		this.multa = multa;
	}

	public String getDescDestinoRemarcado() {
		return descDestinoRemarcado;
	}

	public void setDescDestinoRemarcado(String descDestinoRemarcado) {
		this.descDestinoRemarcado = descDestinoRemarcado;
	}

	public Date getDataServicoVenda() {
		return dataServicoVenda;
	}

	public void setDataServicoVenda(Date dataServicoVenda) {
		this.dataServicoVenda = dataServicoVenda;
	}

	public Date getDataServicoRemarcado() {
		return dataServicoRemarcado;
	}

	public void setDataServicoRemarcado(Date dataServicoRemarcado) {
		this.dataServicoRemarcado = dataServicoRemarcado;
	}

	public Date getDataRemarcacao() {
		return dataRemarcacao;
	}

	public void setDataRemarcacao(Date dataRemarcacao) {
		this.dataRemarcacao = dataRemarcacao;
	}

	public BigDecimal getPedagioVenda() {
		return pedagioVenda;
	}

	public void setPedagioVenda(BigDecimal pedagioVenda) {
		this.pedagioVenda = pedagioVenda;
	}

	public BigDecimal getSeguroVenda() {
		return seguroVenda;
	}

	public void setSeguroVenda(BigDecimal seguroVenda) {
		this.seguroVenda = seguroVenda;
	}

	public BigDecimal getTaxaEmbarqueVenda() {
		return taxaEmbarqueVenda;
	}

	public void setTaxaEmbarqueVenda(BigDecimal taxaEmbarqueVenda) {
		this.taxaEmbarqueVenda = taxaEmbarqueVenda;
	}

	public BigDecimal getTarifaVenda() {
		return tarifaVenda;
	}

	public void setTarifaVenda(BigDecimal tarifaVenda) {
		this.tarifaVenda = tarifaVenda;
	}

	public String getClienteVenda() {
		return clienteVenda;
	}

	public void setClienteVenda(String clienteVenda) {
		this.clienteVenda = clienteVenda;
	}

	public String getClienteRemarcado() {
		return clienteRemarcado;
	}

	public void setClienteRemarcado(String clienteRemarcado) {
		this.clienteRemarcado = clienteRemarcado;
	}

	public String getAgenciaVenda() {
		return agenciaVenda;
	}

	public void setAgenciaVenda(String agenciaVenda) {
		this.agenciaVenda = agenciaVenda;
	}

	public String getAgenciaRemarcado() {
		return agenciaRemarcado;
	}

	public void setAgenciaRemarcado(String agenciaRemarcado) {
		this.agenciaRemarcado = agenciaRemarcado;
	}

	public String getFormaPagamentoVenda() {
		return formaPagamentoVenda;
	}

	public void setFormaPagamentoVenda(String formaPagamentoVenda) {
		this.formaPagamentoVenda = formaPagamentoVenda;
	}

	public String getDocumentoRemarcado() {
		return documentoRemarcado;
	}

	public void setDocumentoRemarcado(String documentoRemarcado) {
		this.documentoRemarcado = documentoRemarcado;
	}

	public String getLinhaVenda() {
		return linhaVenda;
	}

	public void setLinhaVenda(String linhaVenda) {
		this.linhaVenda = linhaVenda;
	}

	public String getLinhaRemarcado() {
		return linhaRemarcado;
	}

	public void setLinhaRemarcado(String linhaRemarcado) {
		this.linhaRemarcado = linhaRemarcado;
	}

	public String getBilheteiroVenda() {
		return bilheteiroVenda;
	}

	public void setBilheteiroVenda(String bilheteiroVenda) {
		this.bilheteiroVenda = bilheteiroVenda;
	}

	public String getBilheteiroRemarcado() {
		return bilheteiroRemarcado;
	}

	public void setBilheteiroRemarcado(String bilheteiroRemarcado) {
		this.bilheteiroRemarcado = bilheteiroRemarcado;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getCodDestinoVenda() {
		return codDestinoVenda;
	}

	public void setCodDestinoVenda(String codDestinoVenda) {
		this.codDestinoVenda = codDestinoVenda;
	}

	public String getDescDestinoVenda() {
		return descDestinoVenda;
	}

	public void setDescDestinoVenda(String descDestinoVenda) {
		this.descDestinoVenda = descDestinoVenda;
	}

	public String getCodOrigemVenda() {
		return codOrigemVenda;
	}

	public void setCodOrigemVenda(String codOrigemVenda) {
		this.codOrigemVenda = codOrigemVenda;
	}

	public String getDescOrigemVenda() {
		return descOrigemVenda;
	}

	public void setDescOrigemVenda(String descOrigemVenda) {
		this.descOrigemVenda = descOrigemVenda;
	}

	public String getCodOrigemRemarcado() {
		return codOrigemRemarcado;
	}

	public void setCodOrigemRemarcado(String codOrigemRemarcado) {
		this.codOrigemRemarcado = codOrigemRemarcado;
	}

	public String getCodDestinoRemarcado() {
		return codDestinoRemarcado;
	}

	public void setCodDestinoRemarcado(String codDestinoRemarcado) {
		this.codDestinoRemarcado = codDestinoRemarcado;
	}

	public String getDescOrigemRemarcado() {
		return descOrigemRemarcado;
	}

	public void setDescOrigemRemarcado(String descOrigemRemarcado) {
		this.descOrigemRemarcado = descOrigemRemarcado;
	}

	public BigDecimal getPedagioRemarcado() {
		return pedagioRemarcado;
	}

	public void setPedagioRemarcado(BigDecimal pedagioRemarcado) {
		this.pedagioRemarcado = pedagioRemarcado;
	}

	public BigDecimal getSeguroRemarcado() {
		return seguroRemarcado;
	}

	public void setSeguroRemarcado(BigDecimal seguroRemarcado) {
		this.seguroRemarcado = seguroRemarcado;
	}

	public BigDecimal getTaxaEmbarqueRemarcado() {
		return taxaEmbarqueRemarcado;
	}

	public void setTaxaEmbarqueRemarcado(BigDecimal taxaEmbarqueRemarcado) {
		this.taxaEmbarqueRemarcado = taxaEmbarqueRemarcado;
	}

	public BigDecimal getTarifaRemarcado() {
		return tarifaRemarcado;
	}

	public void setTarifaRemarcado(BigDecimal tarifaRemarcado) {
		this.tarifaRemarcado = tarifaRemarcado;
	}

	public BigDecimal getNumLinhaVenda() {
		return numLinhaVenda;
	}

	public void setNumLinhaVenda(BigDecimal numLinhaVenda) {
		this.numLinhaVenda = numLinhaVenda;
	}

	public BigDecimal getNumLinhaRemarcado() {
		return numLinhaRemarcado;
	}

	public void setNumLinhaRemarcado(BigDecimal numLinhaRemarcado) {
		this.numLinhaRemarcado = numLinhaRemarcado;
	}

	public BigDecimal getServicoVenda() {
		return servicoVenda;
	}

	public void setServicoVenda(BigDecimal servicoVenda) {
		this.servicoVenda = servicoVenda;
	}

	public BigDecimal getServicoRemarcado() {
		return servicoRemarcado;
	}

	public void setServicoRemarcado(BigDecimal servicoRemarcado) {
		this.servicoRemarcado = servicoRemarcado;
	}

	public BigDecimal getDiferenca() {
		return diferenca;
	}

	public void setDiferenca(BigDecimal diferenca) {
		this.diferenca = diferenca;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getEmpresaRemarcado() {
		return empresaRemarcado;
	}

	public void setEmpresaRemarcado(String empresaRemarcado) {
		this.empresaRemarcado = empresaRemarcado;
	}

	public String getCcfRemarcado() {
		return ccfRemarcado;
	}

	public void setCcfRemarcado(String ccfRemarcado) {
		this.ccfRemarcado = ccfRemarcado;
	}

	public String getTipoDocumentoRemarcado() {
		return tipoDocumentoRemarcado;
	}

	public void setTipoDocumentoRemarcado(String tipoDocumentoRemarcado) {
		this.tipoDocumentoRemarcado = tipoDocumentoRemarcado;
	}

	public String getTipoVenda() {
		return tipoVenda;
	}

	public void setTipoVenda(String tipoVenda) {
		this.tipoVenda = tipoVenda;
	}

	public String getTipoPassagemRemarcado() {
		return tipoPassagemRemarcado;
	}

	public void setTipoPassagemRemarcado(String tipoPassagemRemarcado) {
		this.tipoPassagemRemarcado = tipoPassagemRemarcado;
	}

	public String getTipoPassagemVenda() {
		return tipoPassagemVenda;
	}

	public void setTipoPassagemVenda(String tipoPassagemVenda) {
		this.tipoPassagemVenda = tipoPassagemVenda;
	}

	public BigDecimal getPercentualDescontoVenda() {
		return percentualDescontoVenda;
	}

	public BigDecimal getPercentualDescontoRemarcado() {
		return percentualDescontoRemarcado;
	}

	public void setPercentualDescontoRemarcado(BigDecimal percentualDescontoRemarcado) {
		this.percentualDescontoRemarcado = percentualDescontoRemarcado;
	}

	public void setPercentualDescontoVenda(BigDecimal percentualDescontoVenda) {
		this.percentualDescontoVenda = percentualDescontoVenda;
	}

	public BigDecimal getValorPassagemVenda() {
		return valorPassagemVenda;
	}

	public void setValorPassagemVenda(BigDecimal valorPassagemVenda) {
		this.valorPassagemVenda = valorPassagemVenda;
	}

	public BigDecimal getValorPassagemRemarcado() {
		return valorPassagemRemarcado;
	}

	public void setValorPassagemRemarcado(BigDecimal valorPassagemRemarcado) {
		this.valorPassagemRemarcado = valorPassagemRemarcado;
	}

	public BigDecimal getValorTotalVenda() {
		return valorTotalVenda;
	}

	public void setValorTotalVenda(BigDecimal valorTotalVenda) {
		this.valorTotalVenda = valorTotalVenda;
	}

	public String getEmpresaVenda() {
		return empresaVenda;
	}

	public void setEmpresaVenda(String empresaVenda) {
		this.empresaVenda = empresaVenda;
	}

	public String getCcfVenda() {
		return ccfVenda;
	}

	public void setCcfVenda(String ccfVenda) {
		this.ccfVenda = ccfVenda;
	}

	public String getTipoDocumentoVenda() {
		return tipoDocumentoVenda;
	}

	public void setTipoDocumentoVenda(String tipoDocumentoVenda) {
		this.tipoDocumentoVenda = tipoDocumentoVenda;
	}

	public String getDocumentoVenda() {
		return documentoVenda;
	}

	public void setDocumentoVenda(String documentoVenda) {
		this.documentoVenda = documentoVenda;
	}

	public String getTipoVendaRemarcado() {
		return tipoVendaRemarcado;
	}

	public void setTipoVendaRemarcado(String tipoVendaRemarcado) {
		this.tipoVendaRemarcado = tipoVendaRemarcado;
	}

	public BigDecimal getValorTotalRemarcado() {
		return valorTotalRemarcado;
	}

	public void setValorTotalRemarcado(BigDecimal valorTotalRemarcado) {
		this.valorTotalRemarcado = valorTotalRemarcado;
	}

	public BigDecimal getTppVenda() {
		return tppVenda;
	}

	public void setTppVenda(BigDecimal tppVenda) {
		this.tppVenda = tppVenda;
	}

	public BigDecimal getTppRemarcado() {
		return tppRemarcado;
	}

	public void setTppRemarcado(BigDecimal tppRemarcado) {
		this.tppRemarcado = tppRemarcado;
	}

	public String getSiglaTipoPassagemVenda() {
		return siglaTipoPassagemVenda;
	}

	public void setSiglaTipoPassagemVenda(String siglaTipoPassagemVenda) {
		this.siglaTipoPassagemVenda = siglaTipoPassagemVenda;
	}

	public String getSiglaTipoPassagemRemarcado() {
		return siglaTipoPassagemRemarcado;
	}

	public void setSiglaTipoPassagemRemarcado(String siglaTipoPassagemRemarcado) {
		this.siglaTipoPassagemRemarcado = siglaTipoPassagemRemarcado;
	}

}
